Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156564 - Yelp-WARNING **: Could not locate section 0p for ...
Summary: Yelp-WARNING **: Could not locate section 0p for ...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: yelp
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-01 17:25 UTC by Ricky Ng-Adam
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-08-31 17:53:40 UTC


Attachments (Terms of Use)

Description Ricky Ng-Adam 2005-05-01 17:25:10 UTC
Description of problem:

[rngadam@localhost ~]$ yelp
I/O warning : failed to load external entity
"/home/rngadam/.gnome2/yelp-bookmarks.xbel"

(yelp:3035): Yelp-WARNING **: Could not locate section 0p for stdarg.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for un.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for resource.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for select.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for search.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_utsname.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for utmpx.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for inttypes.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for netdb.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_ipc.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for semaphore.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for fmtmsg.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for string.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for wait.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for fcntl.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for in.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for signal.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for limits.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for ulimit.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for dlfcn.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_un.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_resource.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for complex.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for ftw.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for stddef.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for regex.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sem.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_times.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for cpio.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for stdbool.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for fnmatch.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for pthread.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for aio.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for math.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for grp.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for iconv.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for spawn.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for mman.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for iso646.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_uio.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for wctype.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for ipc.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for trace.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_mman.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for stropts.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for glob.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for ucontext.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for dirent.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for poll.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for msg.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for utsname.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for wchar.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for tgmath.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for tar.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for if.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_sem.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_stat.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for statvfs.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sched.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for times.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for strings.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_shm.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for nl_types.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for syslog.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for stdio.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for stdint.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for ctype.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for errno.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for stdlib.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for assert.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_statvfs.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for wordexp.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for utime.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for tcp.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_socket.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_select.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for termios.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for uio.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for float.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_msg.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for time.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for locale.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_types.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for inet.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for mqueue.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for pwd.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_wait.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for ndbm.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for shm.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_timeb.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for libgen.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for sys_time.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for stat.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for setjmp.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for fenv.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for types.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for monetary.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for timeb.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for unistd.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for socket.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section 0p for langinfo.h.0p


(yelp:3035): Yelp-WARNING **: Could not locate section doc for tmac.doc


(yelp:3035): Yelp-WARNING **: Could not locate section orig for mlockall.2.orig


(yelp:3035): Yelp-WARNING **: Could not locate section orig for mlock.2.orig


Version-Release number of selected component (if applicable):

yelp-2.9.3-5

How reproducible:

always

Steps to Reproduce:
1. start yelp from command-line
2.
3.
  
Actual results:

warnings

Expected results:

no warnings

Additional info:

Comment 1 Ray Strode [halfline] 2005-08-31 17:53:40 UTC
This looks fixed now, closing...


Note You need to log in before you can comment on or make changes to this bug.